<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
	<title> camv-rnd - documentation </title>
	<meta http-equiv="Content-Type" content="text/html;charset=us-ascii">
<!--AUTO head begin-->
	<link rel="icon" type="image/png" href="resources/logo16.png">
<!--AUTO head end-->
</head>
<body>

<!--AUTO navbar begin-->
<table border=0 cellspacing=2 cellpadding=10  bgcolor="#eeeeee" width="100%">
<tr>
<th align=center bgcolor="#ccc0cc"> <a href="index.html"> Main </a>
<th align=center bgcolor="#ccc0cc"> <a href="news.html"> News </a>
<th align=center bgcolor="#ccc0cc"> <a href="doc.html">Doc</a>&nbsp;&amp;&nbsp;<a href="faq.html">FAQ</a>&nbsp;&amp;&nbsp;<a href="http://repo.hu/cgi-bin/pool.cgi?project=camv-rnd">knowledge pool</a>
<th align=center bgcolor="#ccc0cc"> <a href="support.html"> Support </a>
<td align=right width="60%"> <font size="+2"><i>camv-rnd</i></font> <img src="resources/logo32.png" alt="[camv-rnd logo]">
</table>
<!--AUTO navbar end-->

<br>
<!--content-->
<h1> camv-rnd documentation </h1>

<ul>
	<li> <a href="user/index.html"> user manual (work in progress) </a>
	<li> <a href="man/index.html"> UNIX manual page </a>
	<li> <a href="developer/"> developer's corner </a>
	<li> <a href="http://www.repo.hu/projects/pcb-rnd-aux/pool">pcb-rnd knowledge pool</a>
</ul>

</body>
</html>
